Bug 70364 - The description of perl-libxml-enno says more about packaging than what it is
Summary: The description of perl-libxml-enno says more about packaging than what it is
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: specspo   
(Show other bugs)
Version: beta4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-31 20:21 UTC by Göran Uddeborg
Modified: 2007-04-18 16:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-05 17:52:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Göran Uddeborg 2002-07-31 20:21:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:
The description (not summary) of perl-libxml-enno mostly talks about why the
modules are packaged the way they are, and benefits of that.  But it doesn't say
very much about what the modules actually does.  It seems a bit inappropriate
for a package description.

Version-Release number of selected component (if applicable):
CVS version 1.185 of C.po

Comment 1 Trond Eivind Glomsrxd 2002-07-31 20:34:30 UTC
That description needs fixing...

Comment 2 Chip Turner 2002-08-05 17:52:32 UTC
new package building, specspo updated

Comment 3 Göran Uddeborg 2002-08-06 21:12:15 UTC
And now the new version has found its way to sv.po too.


Note You need to log in before you can comment on or make changes to this bug.